FcBlanksAdd(3)

NAME
FcBlanksAdd - Add a character to an FcBlanks

SYNOPSIS
#include <fontconfig.h>

FcBool FcBlanksAdd(FcBlanks *b);
(FcChar32 ucs4);
.fi

DESCRIPTION

Adds a single character to an FcBlanks object, returning FcFalse if this process ran out of memory.

VERSION

Fontconfig version 2.8.0